



metaphlan -v
IF %ERRORLEVEL% NEQ 0 exit /B 1
strainphlan -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
extract_markers.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
merge_metaphlan_tables.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
read_fastx.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
add_metadata_tree.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
plot_tree_graphlan.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
sample2markers.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
strain_transmission.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
bowtie2-align-s --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
